spring:
  redis:
    host: ${REDIS_HOST:localhost}
    port: ${REDIS_PORT:6379}
  flyway:
    enabled: true
logging:
  level:
    root: INFO
app:
  security:
    encryption-key: ${APP_SECURITY_ENCRYPTION_KEY}
